Quikrbox - Api issues - Bug #7362

Store is currently closed but i am able to add product of that store in the cart. check video below
08/29/2023 05:08 PM - priyanka Sharma

Status: Closed Start date: 08/29/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://app.screencast.com/4FfQT800sSrXd

If | search store it shows currently closed & if i search product of that store it shows items of that store & able to add items in cart &
place order. please fix it at urgent .
Closed store items should not shown anywhere

History

#1 - 08/29/2023 11:43 PM - Himanshu khare

- Status changed from New to Feedback

Api issue

#2 - 08/30/2023 09:36 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 08/30/2023 11:43 AM - Irfan Varis

- Status changed from New to Resolved

#4 - 09/05/2023 06:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
